﻿body {
	font-size: 1em;
	line-height: 150%;
      color: #003300;
      font-family: Arial, Helvetica, sans-serif
}

#button {
	font-size: 1em;
	color: #FFFFFF;
	background: #003300;
	vertical-align: middle;
	border: 1px #FFFFFF solid;
	text-align: center;
	width: 150px; 
	padding: 0.3em;
}

#barbutton {
	font-size: 16px;
	color: #FFFFFF;
	background: #003300 center center;
	vertical-align: middle;
	border: 0px solid;
	text-align: center; 
	padding: 0px 0em 0em; clip:   rect(   );
      font-family: Arial, Helvetica, sans-serif; line-height: normal; font-weight: lighter; width: 150px; height: 20px
}

#navbutton {
	font-size: 16px;
	color: #FFFFFF;
	background: #003300 center center;
	vertical-align: middle;
	border: 0px solid;
	text-align: center; 
	padding: 0px 0em 0em; clip:   rect(   );
      font-family: Arial, Helvetica, sans-serif; line-height: normal; font-weight: lighter; width: 140px; height: 20px
}
.googlebuttons { 
	font-size: medium; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003300; 
	background-position: center center; 
	border: 1px #FFFFFF solid;
	text-align: center; 
	vertical-align: middle; clip:    rect(   ); 
	width: 15%;
	height: 15px;
}

#banner {
	font-size: 1.5em;
	color: #FFFFFF;
	background: #003300;
	padding: .2em .2em;

}

body {
	font-size: 1em;
	line-height: 150%;
    color: #003300;
    font-family: Arial, Helvetica, sans-serif}


.table_green {
	border: 5px solid  #003300;
}


.navbuttons { 
	font-size: medium; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003300; 
	background-position: center center; 
	border: 1px #FFFFFF solid;
	text-align: center; 
	vertical-align: middle; clip:    rect(   ); 
	width: 60px;; height: 25px}

.navbuttons_left { 
	font-size: medium; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003300; 
	background-position: center left; 
	border: 1px #FFFFFF solid;
	text-align: left; 
	vertical-align: middle; clip:    rect(   ); 
	width: 15%}


#title_bar {
	font-size: 4em;
	color: #003300;
	float: left;
	width: 100%;
	vertical-align: middle;
	line-height: normal;
}


.sub_head {
    font-size: 1.5em;
	color: #003300;
	text-align: left;
	line-height: 100%;

}


#banner_RH { 
	font-size: 1.5em;
        color: #FFFFFF;
	background: #003300;
	vertical-align: middle;
        padding: 1em;
	background-color: #003300;
}


#header {
    font-size: 1.5em;
	color: #FFFFFF;
	background-color: #003300;
	float: left;
	vertical-align: middle;
    text-align: left;
    text-indent: 5px;
	padding: 1em;
}
a:visited{

	text-decoration: none;
      color: #FFFFFF;
}

a:hover {
	color: #339900;
	text-decoration: none;
        }
a:active  { 
	text-decoration: none;
 	 } 
a:link  { 
	text-decoration: none;
 	 } 


/*photo library*/
.photo_library {
	height: 500px;
	width: 800px;
	overflow: scroll;
	border: thin #000000 solid;
; clip:  rect(   )
; background-position: center center
}
.photo_library img {
	margin: 20px;
; overflow: scroll; clip:  rect(   )
}

/*photo library*/
.sm_photo_library {
height: auto;
	overflow: scroll;
	border: thin #000000 solid;
	font-size: 6pt;
	width: 80%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 8pt;
; clip:      rect(   )
; background-position: center center; text-align: center; vertical-align: middle
; letter-spacing: normal; word-spacing: normal
; position: relative

}
.sm_photo_library img {
	margin: 5px;
; overflow: scroll; clip:  rect(   )
; background-position: center center
}
a {  color: #FFFFFF}
.sub_head_less_space {
	font-size: 1.5em;
	color: #003300;
	text-align: left;
	line-height: normal;
	letter-spacing: -1px;
}

body_text {
	font-size: 1em;
	line-height: 150%;
	color: #003300;
	font-family: Arial, Helvetica, sans-serif
}

.imagedesc {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	color: #003300}

